﻿.text-class-1{color:#ffffff;
font-family:verdana;
font-size:13px;
}
.text-class-2{color:#ffffff;
font-family:arial;
font-size:18px;
}
.text-class-3{font-family:arial;
font-size:16px;
}
.text-class-4{font-size:16px;
}
.text-class-5{color:#ffffff;
font-family:arial;
font-size:13px;
}
.text-class-6{color:#ffffff;
font-size:13px;
}
.text-class-7{color:#ffffff;
font-size:10px;
}
.text-class-8{font-size:10px;
}
.text-class-9{font-size:13px;
}
.text-class-10{font-size:18px;
}
.text-class-11{color:#ffffff;
font-size:18px;
}
.text-class-12{color:#90af45;
font-family:arial;
font-size:18px;
}
.text-class-13{color:#ffffff;
font-family:verdana;
font-size:10px;
}
.text-class-14{font-family:arial;
font-size:13px;
}
.text-class-15{font-family:verdana;
font-size:18px;
}
.text-class-16{font-family:verdana;
font-size:16px;
}
.text-class-17{font-family:arial;
}
.text-class-18{color:#ffffff;
font-family:arial;
font-size:16px;
}
.text-class-19{font-style:italic;
}
